<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:icon="@drawable/ic_sync"
        android:id="@+id/id_sync"
        android:title="@string/sync" />
    <item android:checkable="true" android:title="@string/trash" android:id="@+id/trash" />
    <item android:title="@string/New">
        <menu>
            <item android:id="@+id/new_folder" android:title="@string/newFolder"/>
            <item android:id="@+id/new_password" android:title="@string/newPassword"/>
        </menu>
    </item>
    <item android:id="@+id/settings" android:title="@string/settings"/>
</menu>